@charset "utf-8";
/*
 * CSS common.css
 */
/* ---------------------------------------
commonModule
--------------------------------------- */
/* clerfix */
.clearfix:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; font-size:0em; overflow:hidden; line-height:0; font-size: 0.1em; }
.clearfix { min-height: 1px; }
* html .clearfix { height: 1px; /*\*//*/ eight: auto; overflow: hidden; /**/ }

/* section */
.section:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; overflow:hidden; line-height:0; font-size: 0.1em;}
.section { min-height: 1px; }
.section p{ text-align: justify; text-justify: distribute; }
.section dd{ text-align: justify; text-justify: distribute; }
* html .section { height: 1px; /*\*//*/ height: auto; overflow: hidden; /**/ }

/* incnt */
.incnt:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; overflow:hidden; line-height:0; font-size: 0.1em;}
.incnt { min-height: 1px; margin: 0 auto; width: 1000px; position: relative; }

/* insec */
.insec:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; overflow:hidden; line-height:0; font-size: 0.1em;}
.insec { min-height: 1px; margin: 0 auto; width: 1000px; position: relative; }

/* inbox */
.inbox:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; overflow:hidden; line-height:0; font-size: 0.1em;}
.inbox { min-height: 1px; }

/* cnt floaf */
.cnt_left:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; overflow:hidden; line-height:0; font-size: 0.1em;}
.cnt_left { min-height: 1px; float: left; }
.cnt_right:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; overflow:hidden; line-height:0; font-size: 0.1em;}
.cnt_right { min-height: 1px; float: right; }

/* inlineBlock */
.inlineBlock { display: inline-block; *display: inline; *zoom: 1; }

/* boxSize */
.boxSize { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }









/* ---------------------------------------
initSetteing
--------------------------------------- */
/* img */
img { max-width:100%; height: auto; font-size: 0; line-height: 0; }
.ie8 img { width:auto; }

/* table */
table { width:100%; }
table th, table td { text-align: left; vertical-align: middle; list-style: none; }

/* form */
form input[type="text"] { width: 100%; height: 30px; line-height: 1; }
form textarea { width: 100%; height: 100px; }
form p.ermsg { color: #cb1c24; }

/* */
li, ol, ul, dl, dt, dd { list-style-type : none; padding: 0; margin: 0; list-style: none; }












/* ---------------------------------------
commonSetteing.text
--------------------------------------- */
/* txt float */
.tc { text-align: center!important; }
.tl { text-align: left!important; }
.tr { text-align: right!important; }

/* float 文字回り込み禁止 */
.tclear { overflow:auto; zoom:1; }

/* p indext */
p.indent, p.indent { padding-left: 1em; text-indent: -1em; }



/* ---------------------------------------
commonSetteing.image
--------------------------------------- */
/* imgFloat */
img.left { float: left; margin-right: 30px; margin-bottom: 15px; _position: relative; _zoom:1; }
img.right { float: right; margin-left: 30px; margin-bottom: 15px; _position: relative; _zoom:1; }

/* ---------------------------------------
commonSetteing.list
--------------------------------------- */
/* li-ol indext */
ul.indent li, ol.indent li { padding-left: 1em; text-indent: -1em; }

/* li caution */
ul.caution { padding-top: 0px; font-size: 0.9em; }
ul.caution li { padding-left: 1em; text-indent: -1em; }
ul.caution li:before { content:"※"; }

/* li center */
ul.center { text-align:center; }
ul.center li { display: inline-block; }



/* ---------------------------------------
commonSetteing.container
--------------------------------------- */
/* cnt_left, cnt_right */
@media screen and (max-width: 999px) {
	.tfit .cnt_left, .tfit .cnt_right { float: none!important; width: 100%!important; }
}
@media screen and (max-width: 767px) {
	.mfit .cnt_left, .mfit .cnt_right { float: none!important; width: 100%!important; }
}
@media screen and (max-width: 639px) {
	.lfit .cnt_left, .lfit .cnt_right { float: none!important; width: 100%!important; }
}
@media screen and (max-width: 479px) {
	.sfit .cnt_left, .sfit .cnt_right { float: none!important; width: 100%!important; }
}
@media screen and (max-width: 400px) {
	.pfit .cnt_left, .pfit .cnt_right { float: none!important; width: 100%!important; }
}




/* ---------------------------------------
commonSetteing.css3
--------------------------------------- */
/* trandition モダンブラウザ+IE10〜 ※mozもなくていいかも */
.trd { -webkit-transition: 0.3s; -moz-transition : 0.3s; transition : 0.3s; }
.trd:hover { -webkit-transition: 0.4s; -moz-transition : 0.4s; transition : 0.4s; }
@media screen and (max-width: 640px) {
	.trd { -webkit-transition:none; -moz-transition :none; transition :none; }
	.trd:hover { -webkit-transition:none; -moz-transition :none; transition :none; }

}
/* transitionスムージング モダンブラウザ+IE10〜 ※mozもなくていいかも */
.smooth { -webkit-transition: all 0.3s cubic-bezier(1, 0, 0, 1); transition: all 0.3s cubic-bezier(1, 0, 0, 1); }

/* box-shadow モダンブラウザ+IE9〜 */
.shadow { -webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.4); box-shadow: 1px 1px 3px rgba(0,0,0,0.4); }

/* border-radius モダンブラウザ+IE9〜 ※webkitもなくていいかも */
.radius { -webkit-border-radius: 4px; border-radius: 4px; }

/* opacity モダンブラウザ+IE8〜 */
.opacity { -ms-filter: "alpha(opacity=6)"; opacity:0.6; }

/* フラッシュbtn */
.flashbtn { opacity: 1; }
.flashbtn:hover { opacity: 1; -webkit-animation: flash 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94); animation: flash 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94); }
@-webkit-keyframes flash { 0% { opacity: .4; } 100% { opacity: .9; } }
@keyframes flash { 0% { opacity: .4; } 100% { opacity: .9; } }

/* グレースケールbtn */
.greytbtn { -webkit-filter: grayscale(80%); filter: grayscale(80%); -webkit-transition: .3s ease-in-out; transition: .3s ease-in-out; }
.greytbtn:hover { -webkit-filter: grayscale(0); filter: grayscale(0); }

/* 拡縮回転btn */
.scalerotatebtnbox { overflow: hidden; width: 140px; height: 99px; }
.scalerotatebtnbox img { -webkit-transform: rotate(15deg) scale(1.4); transform: rotate(15deg) scale(1.4); -webkit-transition: .3s ease-in-out; transition: .3s ease-in-out; max-width: none; }
.testbtnbox:hover img { -webkit-transform: rotate(0) scale(1); transform: rotate(0) scale(1); }

/* 拡縮btn */
.zoombtnbox { overflow: hidden; width: 149px; height: 99px; }
.zoombtnbox img { -webkit-transform: scale(1); transform: scale(1); -webkit-transition: .3s ease-in-out; transition: .3s ease-in-out; }
.zoombtnbox:hover img { -webkit-transform: scale(1.3); transform: scale(1.3); }




/* ---------------------------------------
commonSetteing.display
--------------------------------------- */
/* display adjust */
.middlethide, .tablethide, .sphide, .landhide, .porthide { display: block; }
.tabletblock, .middleblock, .spblock, .landblock, .portblock { display: none; }
@media screen and (max-width: 999px) {
	.tabletblock { display: block; }
	.tablethide { display: none!important; }
}
@media screen and (max-width: 767px) {
	.middleblock { display: block; }
	.middlehide { display: none!important; }
}
@media screen and (max-width: 639px) {
	.landblock { display: block; }
	.landhide { display: none!important; }
}
@media screen and (max-width: 479px) {
	.spblock { display: block; }
	.sphide { display: none!important; }
}
@media screen and (max-width: 400px) {
	.portblock { display: block; }
	.porthide { display: none!important; }
}



/* ---------------------------------------
privateCommonSetteing
--------------------------------------- */
/* txt */
a:link,
a:visited { color:#000000; font-weight: inherit;}
a:hover,
a:active { color:#999; }
.txtbold { font-weight: bold; }
.txtbase { color: #00a99d; }
.txtsmall { font-size: 0.93em; }
.txtbig1 { font-size: 1.15em; font-weight: bold; }
.txtbig2 { font-size: 1.29em; font-weight: bold; }
.txtbasebig { color: #00a99d; font-size: 1.15em; font-weight: bold; }

.br-n{ border-right: none!important; }


/* layout */
.section { margin-bottom: 60px; }
@media screen and (max-width: 639px) {
	.section { margin-bottom: 40px; }
}
/* incnt */
.incnt { width: 960px; margin: 0 auto; }
@media screen and (max-width: 1000px) {
	.incnt { margin: 0 4%!important; width: 92%!important; }
}
@media screen and (max-width: 639px) {
}


.para1 { margin-bottom: 10px!important; }
@media screen and (max-width: 639px) {
	.para1 { margin-bottom: 8px!important; }
}
.para2 { margin-bottom: 20px!important; }
@media screen and (max-width: 639px) {
	.para2 { margin-bottom: 15px!important; }
}
.para3 { margin-bottom: 30px!important; }
@media screen and (max-width: 639px) {
	.para3 { margin-bottom: 20px!important; }
}
.para4 { margin-bottom: 40px!important; }
@media screen and (max-width: 639px) {
	.para4 { margin-bottom: 25px!important; }
}




.ico_arrow{
	background: url(../img/common/ico_arrow1.png) no-repeat left center;
	padding-left: 25px;
	font-weight: inherit;
}
@media screen and (max-width: 639px) {
	.ico_arrow{
		background: url(../img/common/ico_arrow1.png) no-repeat left center;
		background-size:18px 18px;
		padding-left: 25px;
		font-weight: inherit; }
}
.ico_arrow2{
	background: url(../img/common/ico_arrow2.png) no-repeat left center;
	padding-left: 10px;
	font-weight: inherit;
}


.btn_style1{
	display: block;
	color: #FFF!important;
	font-size: 1.15em;
	font-weight: bold!important;
	text-align: center;
	text-decoration: none;
	padding: 10px 0;
	margin-bottom: 10px;
	background: #0088C3; /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(0,136,195,1) 0%, rgba(0,136,195,1) 50%, rgba(0,122,188,1) 51%, rgba(0,122,188,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,136,195,1) 0%,rgba(0,136,195,1) 50%,rgba(0,122,188,1) 51%,rgba(0,122,188,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,136,195,1) 0%,rgba(0,136,195,1) 50%,rgba(0,122,188,1) 51%,rgba(0,122,188,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0088c3', endColorstr='#007abc',GradientType=0 ); /* IE6-9 */
}
.btn_style1.bg2{
	background: #FBAE22; /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(251,174,34,1) 1%, rgba(251,174,34,1) 49%, rgba(249,164,23,1) 51%, rgba(249,164,23,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(251,174,34,1) 1%,rgba(251,174,34,1) 49%,rgba(249,164,23,1) 51%,rgba(249,164,23,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(251,174,34,1) 1%,rgba(251,174,34,1) 49%,rgba(249,164,23,1) 51%,rgba(249,164,23,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbae22', endColorstr='#f9a417',GradientType=0 ); /* IE6-9 */

}



.pagetitle{
}
.pagetitle>img{ }


.sectitle{
	font-weight: bold;
	font-size: 1.35em;
	letter-spacing: -0.03em;
	padding: 14px 0 14px 20px ;
	margin-bottom: 18px;
	border-left: 10px solid #F9A417;
	background: #EFEFEF;
	position: relative;
}
.sectitle>img{ height: 20px; width: auto; }
.sectitle>span{ position: absolute; top: 14px; right: 20px; }
.sectitle>span a{ text-decoration: none; padding: 5px 0 5px 25px; background: url(../img/common/ico_arrow1.png) no-repeat left center; }
@media screen and (max-width: 639px) {
	.sectitle{ font-size: 1.15em; padding: 10px 0 10px 15px; margin-bottom: 15px; }
	.sectitle>img{ height: 16px; }
	.sectitle>span{ top: 10px; right: 10px; }
}
@media screen and (max-width: 479px) {
	.sectitle{ padding: 10px 0 10px 4%; }
}



.subtitle { font-weight: bold; font-size: 1.23em; line-height: 1.6; margin-bottom: 12px; border-bottom: 1px solid #86643d; padding-bottom: 5px; }
.subtitle span { border-left: 5px solid #cfc1b1; padding-left: 10px; display: inline-block; font-weight: bold; }


.copystyle1 { color: #86643d; font-weight: bold; font-size: 1.23em; line-height: 1.6; margin-bottom: 15px; }
.copystyle2 { color: #F6AB00; font-weight: bold; font-size: 1.23em; margin-bottom: 5px; }
.copystyle3 { color: #F6AB00; font-weight: bold; }




/* ---------------------------------------
wp用セッティング
--------------------------------------- */
.aligncenter { clear: both; display: block; margin: 0px auto;}
.sharedaddy { display: none; }




/* ---------------------------------------
commonSetteing.margin-padding
--------------------------------------- */
/* padding */
.pt0 { padding-top: 0px!important; }
.pt5 { padding-top: 5px!important; }
.pt10 { padding-top: 10px!important; }
.pt15 { padding-top: 15px!important; }
.pt20 { padding-top: 20px!important; }
.pt25 { padding-top: 25px!important; }
.pt30 { padding-top: 30px!important; }
.pt40 { padding-top: 40px!important; }
.pt50 { padding-top: 50px!important; }
.pt60 { padding-top: 60px!important; }
.pt70 { padding-top: 70px!important; }
.pt80 { padding-top: 80px!important; }
.pt90 { padding-top: 90px!important; }
.pt100 { padding-top: 100px!important; }
.pb0 { padding-bottom: 0px!important; }
.pb5 { padding-bottom: 5px!important; }
.pb10 { padding-bottom: 10px!important; }
.pb15 { padding-bottom: 15px!important; }
.pb20 { padding-bottom: 20px!important; }
.pb25 { padding-bottom: 25px!important; }
.pb30 { padding-bottom: 30px!important; }
.pb40 { padding-bottom: 40px!important; }
.pb50 { padding-bottom: 50px!important; }
.pb60 { padding-bottom: 60px!important; }
.pb70 { padding-bottom: 70px!important; }
.pb80 { padding-bottom: 80px!important; }
.pb90 { padding-bottom: 90px!important; }
.pb100 { padding-bottom: 100px!important; }
.pl0 { padding-left: 0px!important; }
.pl5 { padding-left: 5px!important; }
.pl10 { padding-left: 10px!important; }
.pl15 { padding-left: 15px!important; }
.pl20 { padding-left: 20px!important; }
.pl25 { padding-left: 25px!important; }
.pl30 { padding-left: 30px!important; }
.pl40 { padding-left: 40px!important; }
.pl50 { padding-left: 50px!important; }
.pr0 { padding-right: 0px!important; }
.pr5 { padding-right: 5px!important; }
.pr10 { padding-right: 10px!important; }
.pr15 { padding-right: 15px!important; }
.pr20 { padding-right: 20px!important; }
.pr25 { padding-right: 25px!important; }
.pr30 { padding-right: 30px!important; }
.pr40 { padding-right: 40px!important; }
.pr50 { padding-right: 50px!important; }
/* margin */
.mt0 { margin-top: 0px!important; }
.mt5 { margin-top: 5px!important; }
.mt10 { margin-top: 10px!important; }
.mt15 { margin-top: 15px!important; }
.mt20 { margin-top: 20px!important; }
.mt25 { margin-top: 25px!important; }
.mt30 { margin-top: 30px!important; }
.mt40 { margin-top: 40px!important; }
.mt50 { margin-top: 50px!important; }
.mt60 { margin-top: 60px!important; }
.mt70 { margin-top: 70px!important; }
.mt80 { margin-top: 80px!important; }
.mt90 { margin-top: 90px!important; }
.mt100 { margin-top: 100px!important; }
.mb0 { margin-bottom: 0px!important; }
.mb5 { margin-bottom: 5px!important; }
.mb10 { margin-bottom: 10px!important; }
.mb15 { margin-bottom: 15px!important; }
.mb20 { margin-bottom: 20px!important; }
.mb25 { margin-bottom: 25px!important; }
.mb30 { margin-bottom: 30px!important; }
.mb40 { margin-bottom: 40px!important; }
.mb50 { margin-bottom: 50px!important; }
.mb60 { margin-bottom: 60px!important; }
.mb70 { margin-bottom: 70px!important; }
.mb80 { margin-bottom: 80px!important; }
.mb90 { margin-bottom: 90px!important; }
.mb100 { margin-bottom: 100px!important; }
.ml0 { margin-left: 0px!important; }
.ml5 { margin-left: 5px!important; }
.ml10 { margin-left: 10px!important; }
.ml15 { margin-left: 15px!important; }
.ml20 { margin-left: 20px!important; }
.ml25 { margin-left: 25px!important; }
.ml30 { margin-left: 30px!important; }
.ml40 { margin-left: 40px!important; }
.ml50 { margin-left: 50px!important; }
.mr0 { margin-right: 0px!important; }
.mr5 { margin-right: 5px!important; }
.mr10 { margin-right: 10px!important; }
.mr15 { margin-right: 15px!important; }
.mr20 { margin-right: 20px!important; }
.mr25 { margin-right: 25px!important; }
.mr30 { margin-right: 30px!important; }
.mr40 { margin-right: 40px!important; }
.mr50 { margin-right: 50px!important; }


/* ---------------------------------------
js.class
--------------------------------------- */
.btnfade { } .btnchange { } .innerfade { } .innerchange { } .change { } .imgChange { } .img { } .icon { }.icon { }  .txt { } .copy { } .title { } .sectitle { } .subtitle { }